jms.cache.producers=false
jms.queue.for.scheduler=QueueForScheduler
sql.url=jdbc\:postgresql\://localhost\:5432/
jms.maxConcurrentConsumers=10
sql.user=motech
jms.queue.for.events=QueueForEvents
jms.password=
jms.session.cache.size=10
org.osgi.framework.storage=/srv/motech/.motech/felix-cache
motech.message.redelivery.delay=1
jms.username=
config.source=FILE
motech.dir=/srv/motech/.motech
sql.password=${MOTECH_PWD}
sql.driver=org.postgresql.Driver
jms.concurrentConsumers=1
jms.broker.url=tcp\://localhost\:61616
motech.message.max.redelivery.count=3
jms.topic.for.events=TopicForEvents
